#wrapper {width: 900px;}

body #content {width: 670px; float: left; margin-bottom: 10px; border-left: 1px solid #eae9e6; padding-right: 12px; padding-left: 15px;}
#content.widecolumn {width: 900px;}

#sidebar {width: 169px; float: right; border-left: 0px; padding-top: 120px; padding-right: 15px; padding-left: 15px; padding-bottom: 50px; background-color: #f1f1f1;}
#sidebar ul li {margin-bottom: 30px;}

#footer {border-top-width: 5px;}


h2 a {font-size: 1.4em; line-height: 1.4em;}

div .textwidget p {font-weight: bold; padding-bottom: .5em;}

/* small {font-size: 0px;} */
